elhacker.net cabecera Bienvenido(a), Visitante. Por favor Ingresar o Registrarse
¿Perdiste tu email de activación?.

 

 


Tema destacado: (TUTORIAL) Aprende a emular Sentinel Dongle By Yapis


+  Foro de elhacker.net
|-+  Foros Generales
| |-+  Foro Libre
| | |-+  Noticias (Moderadores: wolfbcn, El_Andaluz)
| | | |-+  Los usuarios deben decir adiós a Debian 5.0 Lenny
0 Usuarios y 1 Visitante están viendo este tema.
Páginas: [1] Ir Abajo Respuesta Imprimir
Autor Tema: Los usuarios deben decir adiós a Debian 5.0 Lenny  (Leído 817 veces)
wolfbcn
Moderador
***
Desconectado Desconectado

Mensajes: 53.668



Ver Perfil WWW
Los usuarios deben decir adiós a Debian 5.0 Lenny
« en: 10 Febrero 2012, 18:10 pm »

Publicado el 10 de febrero de 2012 por Jaime Domenech

Los desarrolladores de Debian han informado que Debian 5.0 Lenny, la versión de su sistema operativo basado en Linux que lanzaron hace tres años, ha terminado su ciclo de vida y no recibirá más actualizaciones de seguridad.

Debian 5.0 vió la luz en febrero de 2009 y el 6 de febrero de este año se produjo el lanzamiento de la última hornada de parches para esa versión de la plataforma.

Ahora, los usuarios de Lenny tienen un período de un año para ir migrando a su sucesor, conocido como Squeeze, una versión de Debian que se estrenó el 6 de febrero de 2011.

En cualquier caso, los expertos recomiendan que el cambio se realice cuanto antes, para que de esa forma los equipos de los usuarios puedan estar perfectamente actualizados a la última versión de Squeeze, que se presenta bajo la numeración 6.0.4.

Conviene recordar que la importancia de Debian es cada vez mayor en el mundo Linux y como os informamos hace unas semanas, esta distro fue la que más creció en 2011 en el mercado de servidores.

vINQulos

h-online

FUENTE :http://www.theinquirer.es/2012/02/10/los-usuarios-deben-decir-adios-a-debian-5-0-lenny.html


En línea

La mayoria pedimos consejo cuando sabemos la respuesta, pero queremos que nos den otra.
Páginas: [1] Ir Arriba Respuesta Imprimir 

Ir a:  

WAP2 - Aviso Legal - Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines